﻿span.autocompleteModuleHomePage.activities
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconModuleActivities.svg') 0 .2rem no-repeat;
}
span.autocompleteModuleHomePage.agendacenter,
span.autocompleteModuleHomePage.agendacreator
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconModuleAgendaCenter.svg') 0 .1rem no-repeat;
}
span.autocompleteModuleHomePage.alertcenter
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconModuleAlertCenter.svg') 0 .2rem no-repeat;
}
span.autocompleteModuleHomePage.archive
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconModuleArchive.svg') 0 .2rem no-repeat;
}
span.autocompleteModuleHomePage.areajobs,
span.autocompleteModuleHomePage.cityjobs,
span.autocompleteModuleHomePage.jobs
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconModuleJobs.svg') 0 .1rem no-repeat;
}
span.autocompleteModuleHomePage.onlineapplications
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconModuleOnlineJobApplications.svg') 0 .1rem no-repeat;
}
span.autocompleteModuleHomePage.bids
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconModuleBids.svg') 0 .2rem no-repeat;
}
span.autocompleteModuleHomePage.blog
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconModuleBlog.svg') 0 .1rem no-repeat;
}
span.autocompleteModuleHomePage.calendar
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconModuleCalendar.svg') 0 .1rem no-repeat;
}
span.autocompleteModuleHomePage.civicalerts
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconModuleNewsFlash.svg') 0 .2rem no-repeat;
}
span.autocompleteModuleHomePage.citydirectory
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconModuleCityDirectory.svg') 0 .1rem no-repeat;
}
span.autocompleteModuleHomePage.citypolls
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconModuleCityPolls.svg') 0 .1rem no-repeat;
}
span.autocompleteModuleHomePage.communityvoice
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconModuleCommunityVoice.svg') 0 .2rem no-repeat;
}
span.autocompleteModuleHomePage.communityconnection
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconModuleCommunityConnection.svg') 0 .2rem no-repeat;
}
span.autocompleteModuleHomePage.crt
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconModuleCitizenRequestTracker.svg') 0 .2rem no-repeat;
}
span.autocompleteModuleHomePage.documentcenter
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconModuleDocumentCenter.svg') 0 .1rem no-repeat;
}
span.autocompleteModuleHomePage.emailpage,
span.autocompleteModuleHomePage.emailpageold
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconModuleEmailPage.svg') 0 .2rem no-repeat;
}
span.autocompleteModuleHomePage.emergencyalerts
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconEmergencyAlerts.svg') 0 .2rem no-repeat;
}
span.autocompleteModuleHomePage.epayment
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconModuleEPayment.svg') 0 .2rem no-repeat;
}
span.autocompleteModuleHomePage.facilities,
span.autocompleteModuleHomePage.facilities2012
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconModuleFacilities.svg') 0 .2rem no-repeat;
}
span.autocompleteModuleHomePage.faq
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconModuleFAQs.svg') 0 .2rem no-repeat;
}
span.autocompleteModuleHomePage.forms,
span.autocompleteModuleHomePage.formcenter
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconModuleFormCenter.svg') 0 .1rem no-repeat;
}
span.autocompleteModuleHomePage.licensing
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconModuleLicensing.svg') 0 .2rem no-repeat;
}
span.autocompleteModuleHomePage.myaccount
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconModuleMyAccount.svg') 0 .2rem no-repeat;
}
span.autocompleteModuleHomePage.mydashboard
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconModuleMyDashboard.svg') 0 .2rem no-repeat;
}
span.autocompleteModuleHomePage.mediacenter2,
span.autocompleteModuleHomePage.civicmedia
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconModuleCivicMedia.svg') 0 .1rem no-repeat;
}
span.autocompleteModuleHomePage.notifyme
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconModuleNotifyMe.svg') 0 .1rem no-repeat;
}
span.autocompleteModuleHomePage.pages
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconModulePages.svg') 0 .2rem no-repeat;
}
span.autocompleteModuleHomePage.photogallery
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconModulePhotoGallery.svg') 0 .2rem no-repeat;
}
span.autocompleteModuleHomePage.quicklinks
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconModuleQuicklinks.svg') 0 .2rem no-repeat;
}
span.autocompleteModuleHomePage.realestatelocator
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconModuleRealEstateLocator.svg') 0 .1rem no-repeat;
}
span.autocompleteModuleHomePage.locations
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconModuleLocations.svg') 0 .2rem no-repeat;
}
span.autocompleteModuleHomePage.rss
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconRSSFeed.svg') 0 .2rem no-repeat;
}
span.autocompleteModuleHomePage.resourcedirectoryenhanced
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconModuleResourceDirectory.svg') 0 .1rem no-repeat;
}
span.autocompleteModuleHomePage.sitemap
{
	background: url('../../../../Assets/Mystique/Shared/Images/IndividualIcons/IconModuleSiteMap.svg') 0 .1rem no-repeat;
}
span.autocompleteModuleHomePage.services.services,
span.autocompleteModuleHomePage.publiclogin.publiclogin,
span.autocompleteModuleHomePage.classifieds.classifieds,
span.autocompleteModuleHomePage.healthycity.healthycity,
span.autocompleteModuleHomePage.icalendar.icalendar,
span.autocompleteModuleHomePage.designcenter.designcenter
{
	padding-left: 0;
}

span.autocompleteModuleHomePage.autocompleteModuleHomePage
{
	background-size: 17px 17px;
	padding-left: calc(17px + .5em);
	display: inline-block;
}

ul.ui-autocomplete
{
	border-color: #E5E5E5;
	border-radius: 0;
	box-shadow: 2px 2px 5px rgba(0,0,0,.15);
	padding: 0;
	z-index: 10002;
}

ul.ui-autocomplete > li
{
	position: relative;
}

ul.ui-autocomplete > li span.autocompleteModuleHomePage
{
	padding-left: 25px;
}

ul.ui-autocomplete > li > a
{
	cursor: pointer;
	border-bottom: 1px solid transparent;
	border-top: 1px solid transparent;
	font-size: 14px;
	padding: .5em 10em .5em .5em!important;
}

ul.ui-autocomplete > li .ui-state-focus,
ul.ui-autocomplete > li .ui-state-active,
ul.ui-autocomplete > li .ui-state-hover
{
    text-decoration: underline;
	background: var(--cp-module-style-color6);
	color: var(--cp-module-style-color9);
	border: none;
	border-bottom: 1px solid transparent;
	border-top: 1px solid transparent;
	border-radius: 0;
	margin: 0 !important;
}

ul.ui-autocomplete > li .autocompleteModuleName
{
	color: #999;
    font-size: .8em;
    position: absolute;
    right: 1em;
    top: .85em;
}

ul.ui-autocomplete > li .autocompletePageLink
{
	border: 1px solid transparent !important;
	color: #333;
	cursor: pointer;
	display: none;
	font-size: 11px;
	padding: 0 !important;
	position: absolute;
	right: 10px;
	text-decoration: none;
	top: .5em;
}

ul.ui-autocomplete > li:hover .autocompletePageLink,
ul.ui-autocomplete > li:focus .autocompletePageLink
{
	display: inline;
}

ul.ui-autocomplete > li .autocompletePageLink:hover,
ul.ui-autocomplete > li .autocompletePageLink:focus
{
	text-decoration: underline;
}
